footer{
    background-color:var(--title);
    color:var(--text);
}

footer h5{
    color:var(--blue);
    text-transform:uppercase;
    margin-bottom:15px;
}

footer address{
    line-height:2.3;
}

footer address img{
    margin-right:7px;
}

footer .fanpages{
    text-align:right;
}

footer .fanpages li img{
    max-width:26px;
}

.logo-footer p{
    color:var(--text);
    margin-top:10px;
}

.copyright{
    color:var(--text);
    text-align:right;
    margin-top:20px;
}

.copyright strong{
    color:var(--blue);
}

.fanpages li i {
    margin: 0 10px;
}

footer .fanpages li i {
    color: #595970;
    font-size: 1.6rem;
}

/* ================= MEDIA SCREEN ================= */

/* ================= Large + Medium Devices (Laptop, PC, Tablet) ================= */
@media (max-width: 1200px){
	
}

/* ================= Medium + Small Devices (Tablet, Phone) ================= */
@media (max-width: 991.98px){
	.logo-footer .logo-footer__link .logo-footer__link-img {
        width: 230px;
    }

    .logo-footer p {
        font-size: 0.8rem;
    }

    footer address img {
        margin-right: 0;
    }

    footer .fanpages {
        text-align: start;
    }

    footer .fanpages li i {
        max-width: 20px;
        font-size: 1.4rem;
    }

    .copyright {
        text-align: center;
        font-size: 0.8rem;
    }

    .fanpages li i {
        margin: 0 6px;
    }
}

/* ================= Small Devices (Only Phone) ================= */
@media (max-width: 767.98px) {
	.logo-footer .logo-footer__link .logo-footer__link-img {
        width: 165px;
    }

    footer h5 {
        margin-bottom: 10px;
        font-size: 1rem;
    }

    footer address {
        line-height: 2;
    }

    footer address img {
        margin-right: 0;
        font-size: 0.8rem;
    }

    footer .fanpages {
        text-align: start;
    }

    footer .fanpages li i {
        max-width: 20px;
        font-size: 1rem;
    }

    .fanpages li i {
        margin: 0 4px;
    }
}

@media (max-width: 580px) {
	footer .container {
        text-align: center;
    }

    footer address img {
        margin-right: 7px;
    }

    footer .footer__social {
        margin-top: 15px;
    }

    footer .fanpages {
        text-align: center;
    }

    footer .fanpages li i {
        color: #595970;
        font-size: 1.6rem;
    }

    .copyright {
        margin-top: 15px;
    }
}

@media (max-width: 450px) { 
    footer .fanpages li i {
        font-size: 1.4rem;
    }
}